{
  "templates": {
    "materials": {
      "id": "iron_ore_common",
      "name": "Raw Iron Chunk",
      "meta": {
        "materialCategory": "misc"
      },
      "texture": "assets/gso/textures/materials/misc/iron_ore.png",
      "price": 5,
      "rarity": "common",
      "stackable": true,
      "maxStack": 999
    }
  }
}